namespace 发电厂
{
    partial class Form1
    {
        private System.ComponentModel.IContainer components = null;

        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows 窗体设计器生成的代码

        private void InitializeComponent()
        {
            this.menuStrip1 = new System.Windows.Forms.MenuStrip();
            this.文件ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.保存ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.导入ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.导出为图片ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.图形ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.开关ToolStripMenuItem1 = new System.Windows.Forms.ToolStripMenuItem();
            this.母线ToolStripMenuItem1 = new System.Windows.Forms.ToolStripMenuItem();
            this.两相变压器ToolStripMenuItem1 = new System.Windows.Forms.ToolStripMenuItem();
            this.三相变压器ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.发电机ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.整体操作ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.整体放大ToolStripMenuItem1 = new System.Windows.Forms.ToolStripMenuItem();
            this.整体缩小ToolStripMenuItem1 = new System.Windows.Forms.ToolStripMenuItem();
            this.整体平移ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.删除所有ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.单体操作ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.单体放大ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.单体缩小ToolStripMenuItem1 = new System.Windows.Forms.ToolStripMenuItem();
            this.单体平移ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.旋转ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.删除ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.开闭开关ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.添加连接ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.删除连接ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.查看信息ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.label1 = new System.Windows.Forms.Label();
            this.label2 = new System.Windows.Forms.Label();
            this.socketToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.menuStrip1.SuspendLayout();
            this.SuspendLayout();
            // 
            // menuStrip1
            // 
            this.menuStrip1.ImageScalingSize = new System.Drawing.Size(20, 20);
            this.menuStrip1.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.文件ToolStripMenuItem,
            this.图形ToolStripMenuItem,
            this.整体操作ToolStripMenuItem,
            this.单体操作ToolStripMenuItem,
            this.添加连接ToolStripMenuItem,
            this.删除连接ToolStripMenuItem,
            this.查看信息ToolStripMenuItem,
            this.socketToolStripMenuItem});
            this.menuStrip1.Location = new System.Drawing.Point(0, 0);
            this.menuStrip1.Name = "menuStrip1";
            this.menuStrip1.Size = new System.Drawing.Size(895, 28);
            this.menuStrip1.TabIndex = 2;
            this.menuStrip1.Text = "menuStrip1";
            // 
            // 文件ToolStripMenuItem
            // 
            this.文件ToolStripMenuItem.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.保存ToolStripMenuItem,
            this.导入ToolStripMenuItem,
            this.导出为图片ToolStripMenuItem});
            this.文件ToolStripMenuItem.Name = "文件ToolStripMenuItem";
            this.文件ToolStripMenuItem.Size = new System.Drawing.Size(53, 24);
            this.文件ToolStripMenuItem.Text = "文件";
            // 
            // 保存ToolStripMenuItem
            // 
            this.保存ToolStripMenuItem.Name = "保存ToolStripMenuItem";
            this.保存ToolStripMenuItem.Size = new System.Drawing.Size(167, 26);
            this.保存ToolStripMenuItem.Text = "保存";
            this.保存ToolStripMenuItem.Click += new System.EventHandler(this.保存ToolStripMenuItem_Click);
            // 
            // 导入ToolStripMenuItem
            // 
            this.导入ToolStripMenuItem.Name = "导入ToolStripMenuItem";
            this.导入ToolStripMenuItem.Size = new System.Drawing.Size(167, 26);
            this.导入ToolStripMenuItem.Text = "打开";
            this.导入ToolStripMenuItem.Click += new System.EventHandler(this.打开ToolStripMenuItem_Click);
            // 
            // 导出为图片ToolStripMenuItem
            // 
            this.导出为图片ToolStripMenuItem.Name = "导出为图片ToolStripMenuItem";
            this.导出为图片ToolStripMenuItem.Size = new System.Drawing.Size(167, 26);
            this.导出为图片ToolStripMenuItem.Text = "导出为图片";
            this.导出为图片ToolStripMenuItem.Click += new System.EventHandler(this.导出为图片ToolStripMenuItem_Click);
            // 
            // 图形ToolStripMenuItem
            // 
            this.图形ToolStripMenuItem.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.开关ToolStripMenuItem1,
            this.母线ToolStripMenuItem1,
            this.两相变压器ToolStripMenuItem1,
            this.三相变压器ToolStripMenuItem,
            this.发电机ToolStripMenuItem});
            this.图形ToolStripMenuItem.Name = "图形ToolStripMenuItem";
            this.图形ToolStripMenuItem.Size = new System.Drawing.Size(53, 24);
            this.图形ToolStripMenuItem.Text = "元件";
            // 
            // 开关ToolStripMenuItem1
            // 
            this.开关ToolStripMenuItem1.Name = "开关ToolStripMenuItem1";
            this.开关ToolStripMenuItem1.Size = new System.Drawing.Size(167, 26);
            this.开关ToolStripMenuItem1.Text = "开关";
            this.开关ToolStripMenuItem1.Click += new System.EventHandler(this.开关ToolStripMenuItem_Click);
            // 
            // 母线ToolStripMenuItem1
            // 
            this.母线ToolStripMenuItem1.Name = "母线ToolStripMenuItem1";
            this.母线ToolStripMenuItem1.Size = new System.Drawing.Size(167, 26);
            this.母线ToolStripMenuItem1.Text = "母线";
            this.母线ToolStripMenuItem1.Click += new System.EventHandler(this.母线ToolStripMenuItem_Click);
            // 
            // 两相变压器ToolStripMenuItem1
            // 
            this.两相变压器ToolStripMenuItem1.Name = "两相变压器ToolStripMenuItem1";
            this.两相变压器ToolStripMenuItem1.Size = new System.Drawing.Size(167, 26);
            this.两相变压器ToolStripMenuItem1.Text = "两相变压器";
            this.两相变压器ToolStripMenuItem1.Click += new System.EventHandler(this.两相变压器ToolStripMenuItem_Click);
            // 
            // 三相变压器ToolStripMenuItem
            // 
            this.三相变压器ToolStripMenuItem.Name = "三相变压器ToolStripMenuItem";
            this.三相变压器ToolStripMenuItem.Size = new System.Drawing.Size(167, 26);
            this.三相变压器ToolStripMenuItem.Text = "三相变压器";
            this.三相变压器ToolStripMenuItem.Click += new System.EventHandler(this.三相变压器ToolStripMenuItem_Click);
            // 
            // 发电机ToolStripMenuItem
            // 
            this.发电机ToolStripMenuItem.Name = "发电机ToolStripMenuItem";
            this.发电机ToolStripMenuItem.Size = new System.Drawing.Size(167, 26);
            this.发电机ToolStripMenuItem.Text = "发电机";
            this.发电机ToolStripMenuItem.Click += new System.EventHandler(this.发电机ToolStripMenuItem_Click);
            // 
            // 整体操作ToolStripMenuItem
            // 
            this.整体操作ToolStripMenuItem.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.整体放大ToolStripMenuItem1,
            this.整体缩小ToolStripMenuItem1,
            this.整体平移ToolStripMenuItem,
            this.删除所有ToolStripMenuItem});
            this.整体操作ToolStripMenuItem.Name = "整体操作ToolStripMenuItem";
            this.整体操作ToolStripMenuItem.Size = new System.Drawing.Size(83, 24);
            this.整体操作ToolStripMenuItem.Text = "整体操作";
            // 
            // 整体放大ToolStripMenuItem1
            // 
            this.整体放大ToolStripMenuItem1.Name = "整体放大ToolStripMenuItem1";
            this.整体放大ToolStripMenuItem1.Size = new System.Drawing.Size(152, 26);
            this.整体放大ToolStripMenuItem1.Text = "整体放大";
            this.整体放大ToolStripMenuItem1.Click += new System.EventHandler(this.整体放大ToolStripMenuItem_Click);
            // 
            // 整体缩小ToolStripMenuItem1
            // 
            this.整体缩小ToolStripMenuItem1.Name = "整体缩小ToolStripMenuItem1";
            this.整体缩小ToolStripMenuItem1.Size = new System.Drawing.Size(152, 26);
            this.整体缩小ToolStripMenuItem1.Text = "整体缩小";
            this.整体缩小ToolStripMenuItem1.Click += new System.EventHandler(this.整体缩小ToolStripMenuItem_Click);
            // 
            // 整体平移ToolStripMenuItem
            // 
            this.整体平移ToolStripMenuItem.Name = "整体平移ToolStripMenuItem";
            this.整体平移ToolStripMenuItem.Size = new System.Drawing.Size(152, 26);
            this.整体平移ToolStripMenuItem.Text = "整体平移";
            this.整体平移ToolStripMenuItem.Click += new System.EventHandler(this.整体平移ToolStripMenuItem_Click);
            // 
            // 删除所有ToolStripMenuItem
            // 
            this.删除所有ToolStripMenuItem.Name = "删除所有ToolStripMenuItem";
            this.删除所有ToolStripMenuItem.Size = new System.Drawing.Size(152, 26);
            this.删除所有ToolStripMenuItem.Text = "删除所有";
            this.删除所有ToolStripMenuItem.Click += new System.EventHandler(this.删除所有ToolStripMenuItem_Click);
            // 
            // 单体操作ToolStripMenuItem
            // 
            this.单体操作ToolStripMenuItem.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.单体放大ToolStripMenuItem,
            this.单体缩小ToolStripMenuItem1,
            this.单体平移ToolStripMenuItem,
            this.旋转ToolStripMenuItem,
            this.删除ToolStripMenuItem,
            this.开闭开关ToolStripMenuItem});
            this.单体操作ToolStripMenuItem.Name = "单体操作ToolStripMenuItem";
            this.单体操作ToolStripMenuItem.Size = new System.Drawing.Size(83, 24);
            this.单体操作ToolStripMenuItem.Text = "单体操作";
            // 
            // 单体放大ToolStripMenuItem
            // 
            this.单体放大ToolStripMenuItem.Name = "单体放大ToolStripMenuItem";
            this.单体放大ToolStripMenuItem.Size = new System.Drawing.Size(152, 26);
            this.单体放大ToolStripMenuItem.Text = "单体放大";
            this.单体放大ToolStripMenuItem.Click += new System.EventHandler(this.放大ToolStripMenuItem_Click);
            // 
            // 单体缩小ToolStripMenuItem1
            // 
            this.单体缩小ToolStripMenuItem1.Name = "单体缩小ToolStripMenuItem1";
            this.单体缩小ToolStripMenuItem1.Size = new System.Drawing.Size(152, 26);
            this.单体缩小ToolStripMenuItem1.Text = "单体缩小";
            this.单体缩小ToolStripMenuItem1.Click += new System.EventHandler(this.缩小ToolStripMenuItem_Click);
            // 
            // 单体平移ToolStripMenuItem
            // 
            this.单体平移ToolStripMenuItem.Name = "单体平移ToolStripMenuItem";
            this.单体平移ToolStripMenuItem.Size = new System.Drawing.Size(152, 26);
            this.单体平移ToolStripMenuItem.Text = "单体平移";
            this.单体平移ToolStripMenuItem.Click += new System.EventHandler(this.平移ToolStripMenuItem_Click);
            // 
            // 旋转ToolStripMenuItem
            // 
            this.旋转ToolStripMenuItem.Name = "旋转ToolStripMenuItem";
            this.旋转ToolStripMenuItem.Size = new System.Drawing.Size(152, 26);
            this.旋转ToolStripMenuItem.Text = "旋转";
            this.旋转ToolStripMenuItem.Click += new System.EventHandler(this.旋转ToolStripMenuItem_Click);
            // 
            // 删除ToolStripMenuItem
            // 
            this.删除ToolStripMenuItem.Name = "删除ToolStripMenuItem";
            this.删除ToolStripMenuItem.Size = new System.Drawing.Size(152, 26);
            this.删除ToolStripMenuItem.Text = "删除";
            this.删除ToolStripMenuItem.Click += new System.EventHandler(this.删除ToolStripMenuItem_Click);
            // 
            // 开闭开关ToolStripMenuItem
            // 
            this.开闭开关ToolStripMenuItem.Name = "开闭开关ToolStripMenuItem";
            this.开闭开关ToolStripMenuItem.Size = new System.Drawing.Size(152, 26);
            this.开闭开关ToolStripMenuItem.Text = "开闭开关";
            this.开闭开关ToolStripMenuItem.Click += new System.EventHandler(this.开闭开关ToolStripMenuItem_Click);
            // 
            // 添加连接ToolStripMenuItem
            // 
            this.添加连接ToolStripMenuItem.Name = "添加连接ToolStripMenuItem";
            this.添加连接ToolStripMenuItem.Size = new System.Drawing.Size(83, 24);
            this.添加连接ToolStripMenuItem.Text = "添加连接";
            this.添加连接ToolStripMenuItem.Click += new System.EventHandler(this.添加连接ToolStripMenuItem_Click);
            // 
            // 删除连接ToolStripMenuItem
            // 
            this.删除连接ToolStripMenuItem.Name = "删除连接ToolStripMenuItem";
            this.删除连接ToolStripMenuItem.Size = new System.Drawing.Size(83, 24);
            this.删除连接ToolStripMenuItem.Text = "删除连接";
            this.删除连接ToolStripMenuItem.Click += new System.EventHandler(this.删除连接ToolStripMenuItem_Click);
            // 
            // 查看信息ToolStripMenuItem
            // 
            this.查看信息ToolStripMenuItem.Name = "查看信息ToolStripMenuItem";
            this.查看信息ToolStripMenuItem.Size = new System.Drawing.Size(83, 24);
            this.查看信息ToolStripMenuItem.Text = "查看信息";
            this.查看信息ToolStripMenuItem.Click += new System.EventHandler(this.查看信息ToolStripMenuItem_Click);
            // 
            // label1
            // 
            this.label1.AutoSize = true;
            this.label1.Location = new System.Drawing.Point(13, 32);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(67, 15);
            this.label1.TabIndex = 3;
            this.label1.Text = "当前操作";
            // 
            // label2
            // 
            this.label2.AutoSize = true;
            this.label2.Location = new System.Drawing.Point(86, 32);
            this.label2.Name = "label2";
            this.label2.Size = new System.Drawing.Size(22, 15);
            this.label2.TabIndex = 4;
            this.label2.Text = "无";
            // 
            // socketToolStripMenuItem
            // 
            this.socketToolStripMenuItem.Name = "socketToolStripMenuItem";
            this.socketToolStripMenuItem.Size = new System.Drawing.Size(73, 24);
            this.socketToolStripMenuItem.Text = "Socket";
            this.socketToolStripMenuItem.Click += new System.EventHandler(this.socketToolStripMenuItem_Click);
            // 
            // Form1
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(8F, 15F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(895, 583);
            this.Controls.Add(this.label2);
            this.Controls.Add(this.label1);
            this.Controls.Add(this.menuStrip1);
            this.MainMenuStrip = this.menuStrip1;
            this.Name = "Form1";
            this.Text = "Form1";
            this.MouseClick += new System.Windows.Forms.MouseEventHandler(this.Form1_MouseClick);
            this.menuStrip1.ResumeLayout(false);
            this.menuStrip1.PerformLayout();
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.MenuStrip menuStrip1;
        private System.Windows.Forms.ToolStripMenuItem 图形ToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem 整体操作ToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem 整体放大ToolStripMenuItem1;
        private System.Windows.Forms.ToolStripMenuItem 整体缩小ToolStripMenuItem1;
        private System.Windows.Forms.ToolStripMenuItem 整体平移ToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem 单体操作ToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem 单体放大ToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem 单体缩小ToolStripMenuItem1;
        private System.Windows.Forms.ToolStripMenuItem 单体平移ToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem 旋转ToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem 删除所有ToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem 删除ToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem 开关ToolStripMenuItem1;
        private System.Windows.Forms.ToolStripMenuItem 母线ToolStripMenuItem1;
        private System.Windows.Forms.ToolStripMenuItem 两相变压器ToolStripMenuItem1;
        private System.Windows.Forms.ToolStripMenuItem 发电机ToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem 文件ToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem 保存ToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem 导入ToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem 导出为图片ToolStripMenuItem;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.ToolStripMenuItem 添加连接ToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem 删除连接ToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem 三相变压器ToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem 查看信息ToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem 开闭开关ToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem socketToolStripMenuItem;
    }
}
